Order Tray | Contact Us | Home | SIG Lists

[aprssig] Can you make this out?

Ron Stordahl ron.stordahl at digikey.com
Sun Jan 15 20:04:58 UTC 2006


Yes, he is running TheNetX1J4 firmware, which requires a 27C512.  Since 
it is a 1270B, he has made some slight mods to allow it to run with a 
27C512 rather than the usual 27C256.  It would not be hard to get it 
back to shape to run UIDIGI with a 27C256 which you would have to burn.  
See http://groups.yahoo.com/group/uidigi/

Ron, N5IN

Fred Atkinson wrote:
>      I'm talking with a fellow who has a TNC he's willing to part with.  He tells me that it is an MFJ-1270B.  I asked him what version of firmware is in it.  He emailed me the contents of the login screen.  It is as follows: 
>
>                TheNet X-1J4 VK2AMW-6 
>                By DF2AU/DC4OX/G8KBB 
>
>      Can you make any sense out of this and tell me if this firmware is suitable for our pending APRS digipeater?  
>
>      Regards, 
>
>
>
>                                           Fred 
>
> _______________________________________________
> aprssig mailing list
> aprssig at lists.tapr.org
> https://lists.tapr.org/cgi-bin/mailman/listinfo/aprssig
>   




More information about the aprssig mailing list